package com.hh.lib_face;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/23
 **/
public interface BPaaSApiResultStateListener {
    void  onInitBpaaSSuccess();
    void  onFaceResult(String resultStr);
}
